.footer {
    position: relative;
    bottom: 0;
    height: 100px;
    width: 100%;
    background: #ccc;

    // position: absolute;
    // left: 0;
    // bottom: 0;
    // width: 100%;
    // background-color: red;
    // color: white;
    // text-align: center;
}
